<?php
$z[0]=Array("field","客家咸菜,客家咸菜介绍,台山特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","客家人有千年的手工加工历史，咸菜历来成为客家人家中必备家常菜。在传统工艺的基础上，结合现代科学配方和加工技术，现成为色、香、味俱全，深受广大消费者喜爱的小吃，是居家旅行、馈赠亲友之佳品。 客家咸菜富含氨基酸、维生素C、粗纤维素等各种人体所需元",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","客家咸菜_台山特产客家咸菜",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　客家人有千年的手工加工历史，咸菜历来成为客家人家中必备家常菜。在传统工艺的基础上，结合现代科学配方和加工技术，现成为色、香、味俱全，深受广大消费者喜爱的，是居家旅行、馈赠亲友之佳品。\n</p><p>　　    客家咸菜富含氨基酸、维生素C、粗纤维素等各种人体所需元素。长期食用，有消食开胃，去除油腻之功效。\n</p><p>　　特点：酸甜适中，具有开胃消食等功效。",548,928);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302533295250-31318.gif",930,1018);
$z[7][4]['name']="litpic";

?>